package org.ow2.jonas.lib.management.tools;

public class ManagementException extends RuntimeException {

    /**
     *
     */
    private static final long serialVersionUID = 1L;

    public ManagementException(final String message) {
        super(message);
    }

    public ManagementException(final String message, final Throwable cause) {
        super(message, cause);
    }
}
